zarafa package
==============

Module contents
---------------

.. automodule:: zarafa

   .. autoclass:: Server()
      :members:
      :member-order: bysource

   .. autoclass:: Store()
      :members:
      :member-order: bysource

   .. autoclass:: User()
      :members:
      :member-order: bysource

   .. autoclass:: Company()
      :members:
      :member-order: bysource

   .. autoclass:: Store()
      :members:
      :member-order: bysource

   .. autoclass:: Folder()
      :members:
      :member-order: bysource

   .. autoclass:: Item()
      :members:
      :member-order: bysource

   .. autoclass:: Body()
      :members:
      :member-order: bysource

   .. autoclass:: Attachment()
      :members:
      :member-order: bysource

   .. autoclass:: Address()
      :members:
      :member-order: bysource

   .. autoclass:: Outofoffice()
      :members:
      :member-order: bysource

   .. autoclass:: Quota()
      :members:
      :member-order: bysource

   .. autoclass:: Config()
      :members:
      :member-order: bysource

   .. autoclass:: Service()
      :members:
      :member-order: bysource

   .. autofunction:: parser

   .. autofunction:: log_exc
